local fn = _gn(0x1f3ac778)
--- Creates a runtime texture dictionary with the specified name.
-- Example:
-- ```lua
-- local txd = CreateRuntimeTxd('meow')
-- ```
-- @param name The name for the runtime TXD.
-- @return A handle to the runtime TXD.
function Global.CreateRuntimeTxd(name)
	return _in2(fn, _ts(name), _rl)
end
